package org.jeecg.modules.performance.service;

public interface ICalculatePerformanceService {

    //运营绩效计算
    void CalculateOperatePerformance(int year, String quarter, int mediaType);
    //设计绩效计算
    void CalculateDesignPerformance(int year, String quarter, int mediaType);
    //销售绩效计算
    void CalculateSalePerformance(int year, String quarter, int mediaType);

}
